body
{
color: black;
background: white;
font-size: 10pt;
font-family: Arial
} 

a:link
{
text-decoration: none;
color: blue
} 

a:visited
{
text-decoration: none;
color: teal
} 

a:active
{
text-decoration: underline;
color: blue
}

a:hover
{
text-decoration: underline;
}

.normal, .normal TD, .normal TH
{
color: black;
background: white;
font-size: 10pt;
font-family: Arial
}